name: 'Domain Group'
type: module
description: 'This module provides integration between Domain and Group modules.'
core: 8.x
package: 'Domain'
dependencies:
  - group:group
  - domain:domain
  - domain_site_settings:domain_site_settings

# Information added by Drupal.org packaging script on 2019-09-26
version: '8.x-1.02'
project: 'domain_group'
datestamp: 1569526692
